* { font-family: Trebuchet MS,Arial,Helvetica,sans-serif; font-size: 12px; color: #6C6666; }
BODY { margin: 0px; background-color: #7CADC6; background-image: url(../images/body_bg.gif); }

#aligner { text-align: left;
					 width: 920px;
					 background-color: #FCFBFB;
					 background-image: url(../images/design/content_bg.gif);
					 }

#header { width: 920px; text-align: left; background-image: url(../images/design/header_bg.gif); background-repeat: no-repeat; }

#home_link { padding: 36px 0px 4px 20px; }

#header_meni { float: left; 
							 width: 265px;
							 height: 222px;
							 overflow: hidden;
							 background-image: url(../images/design/header_meni_bg.gif);
							}
#header_meni_inner { padding: 20px 20px 20px 16px; }							
							
#header_flash { float: right; width: 655px; background-image: url(../images/design/flash_bg.gif); }

#left_content { width: 265px; text-align: right; }
#left_content_inner { margin-left: 4px; background-image: url(../images/left_div/green_bg.gif); text-align: left; }
#right_content { float: right; width: 655px; }
TD.right_td { background-image: url(../images/design/right_bg.gif); background-repeat: no-repeat; background-position: bottom right; }
DIV.main_content { padding: 26px 26px 36px 26px; text-align: justify; }

DIV.foot { width: 920px;
					 line-height: 58px;
					 background-image: url(../images/design/footer.gif);
					 background-repeat: no-repeat;
					 text-align: left;
					 color: #FFFFFF;
					}

A { text-decoration: none; color: #598209; }
A:hover { text-decoration: underline; }

A.logo { display: block; font-family: Impact; font-size: 48px; color: #80B835; }
A.logo SPAN { font-family: Impact; font-size: 48px; color: #0DAFFF; }
A.logo:hover { text-decoration: none; }
DIV.logo_text { font-family: Impact; font-size: 20px; color: #80B835; }
A.header-meni { display: block;
								padding-left: 20px;
								line-height: 30px;
								background-image: url(../images/design/header_link_bg.gif);
								background-repeat: no-repeat;
								background-position: bottom;
								font-size: 18px;
								color: #FFFFFF;
							 }
							 
A.header-meni_last { display: block; padding-left: 20px; line-height: 30px; font-size: 18px; color: #FFFFFF; }

P { margin: 10px 0px 10px 0px; }
.white { color: #FFFFFF; }
.promoplast { color: #FFFFFF; font-family: Impact; font-size: 22px; }
.green { color: #74A611; }
.dark_green { color: #375F09; }

OL LI { color: #74A611; font-weight: bold; }
LI SPAN { color: #6C6666; font-weight: normal; }
LI H3 { color: #6C6666; }

H1 { color: #74A611; margin: 0px; font-size: 18px; text-transform: uppercase; }
H1.blue { font-weight: normal; background-image: url(../images/home/blue.gif); background-repeat: no-repeat; padding-left: 36px; line-height: 18px;}
H1.green { font-weight: normal; background-image: url(../images/home/green.gif); background-repeat: no-repeat; padding-left: 36px; line-height: 18px;}
H1.gray { font-weight: normal; background-image: url(../images/home/gray.gif); background-repeat: no-repeat; padding-left: 36px; line-height: 18px;}
H2 { color: #0DAFFF; margin: 0px; font-size: 16px; }
H3 { margin: 0px; font-size: 14px; }
H3 SPAN { font-weight: normal; font-size: 14px; }
H4 { margin: 0px; font-size: 12px; }

DIV.thumb { float: left; width: 150px; }
IMG.thumb { border: 1px solid #185D8A; }
DIV.thumbgen { text-align: center; border: 2px solid #80B835; background-color: #FFFFFF; margin-right: 5px; }
IMG.thumbgen { border: 1px solid #80B835; margin: 2px; }

INPUT,SELECT,TEXTAREA,button,submit { font-size: 13px; color: #6C6666; background-color:#FFFFFF; border: 1px #89BA47 solid; cursor: hand; cursor: pointer; padding-left: 2px; width: 210px; }
INPUT.button { font-size: 13px; color: #6C6666; background-color:#FFFFFF; border: 1px #89BA47 solid; cursor: hand; cursor: pointer; padding-left: 2px; width: 100px; }
INPUT:focus,TEXTAREA:focus { background-color:#EEEEEE; }
DIV.no_page{ text-align:center; }
